View Issue Details

IDProjectCategoryView StatusLast Update
0021684mantisbtuipublic2017-01-12 12:16
ReporterdregadAssigned Tojoel 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.0.0-beta.3Fixed in Version2.0.0-beta.3 
Summary0021684: Account verify page layout broken
Description

See attached screenshots for illustration

Tagsmodern-ui

Activities

dregad

dregad

2016-09-10 08:01

developer  

verify_13x.png (59,212 bytes)
verify_13x.png (59,212 bytes)
dregad

dregad

2016-09-10 08:01

developer  

verify_20x.png (17,268 bytes)
verify_20x.png (17,268 bytes)
cproensa

cproensa

2016-09-16 18:52

developer   ~0054031

https://github.com/mantisbt/mantisbt/pull/888

dregad

dregad

2016-09-17 09:11

developer   ~0054037

Lucky PR number ;-)
https://en.wikipedia.org/wiki/888_(number)

cproensa

cproensa

2016-09-20 06:41

developer   ~0054047

Alt PR by @joel:
https://github.com/mantisbt/mantisbt/pull/895

Related Changesets

MantisBT: master 67d860e5

2016-09-25 17:46:56

Joel C. Llano


Committer: vboctor Details Diff
Fix account verify page

- Added required modern api and styles
- Ensure to wrap modern container and layouts
- Ensure buttons and icons are consistent with other

Fixes 0021684
mod - verify.php Diff File

Issue History

Date Modified Username Field Change
2016-09-10 08:01 dregad New Issue
2016-09-10 08:01 dregad File Added: verify_13x.png
2016-09-10 08:01 dregad File Added: verify_20x.png
2016-09-14 02:57 vboctor Tag Attached: modern-ui
2016-09-16 18:52 cproensa Assigned To => cproensa
2016-09-16 18:52 cproensa Status new => assigned
2016-09-16 18:52 cproensa Note Added: 0054031
2016-09-17 09:11 dregad Note Added: 0054037
2016-09-20 06:41 cproensa Note Added: 0054047
2016-09-25 17:47 vboctor Changeset attached => MantisBT master 67d860e5
2016-09-25 17:47 vboctor Assigned To cproensa => vboctor
2016-09-25 17:47 vboctor Status assigned => resolved
2016-09-25 17:47 vboctor Resolution open => fixed
2016-09-25 17:47 vboctor Fixed in Version => 2.0.0-beta.3
2016-09-25 18:40 vboctor Assigned To vboctor => community
2016-10-02 18:41 vboctor Status resolved => closed
2017-01-12 12:16 vboctor Assigned To community => joel